.flash {  font-size: 10px}

.index {  font-size: 12px; line-height:16px; color: #666666; }
.index_wht {  font-size: 12px; line-height:16px; color: #FF0000; }
.index_comment {  font-size: 16px; line-height:20px; color: #FF9900; font-weight: bold; }

.topics_title {  font-size: 18px}
.topics_font {  font-size: 12px}

.profile_font {  font-size: 12px}

.stage_font {  font-size: 12px}

.link_title {  font-size: 14px}
.link_font {  font-size: 12px}

.members_font {  font-size: 12px}
.members_title {  font-size: 18px}

.watanabe_title {  font-size: 18px}
.watanabe_font {  font-size: 12px ;  line-height: 18px}

.champloo_title {  font-size: 18px}
.champloo_font {  font-size: 12px ;  line-height: 18px}
textarea{ border-style: solid; border-color: #ffcc00; background-color: #FFFFFF; border-width: 1px; border:double 3px #FF9900; width: 120px; height: 25; font-size: 10px; color: #ff9900 }

input { border-style: solid; border-color: #ffcc00; background-color: #FFFFFF; border-width: 1px; border:double 3px #FF9900; width: 100px; height: 25; font-size: 10px; color: #ff9900  } 